package org.nl.acs.device_driver;


import java.util.List;

public interface LinewayDeviceDriver extends DeviceDriver {
    List<String> getRelatedDevices();

    String getRelatedStacker();

    int getMaxColumn();

    int getMinColumn();

    boolean getDirector();
}
